Subject: SC 22 N 3530 - JTC 1 Resolution on Establishment of a JTC 1 SWG f or Technology Watch

From: Matthew Deane <[email-masked]>
Date: Tue, 10 Dec 2002 11:28:48 -0500

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)
 
ISO/IEC JTC 1/SC22 N3530
 
TITLE:
JTC 1 Resolution on Establishment of a JTC 1 SWG for Technology Watch

DATE ASSIGNED:
2002-12-10
 
SOURCE:
JTC 1 Secretariat

BACKWARD POINTER:
N/A
 
DOCUMENT TYPE:
Meeting Resolutions

PROJECT NUMBER:
N/A
 
STATUS:
SC 22 working groups and national bodies are requested to include in all
future annual reports to SC 22 a section on "the future evolution of ICT
technology"

I requested clarification from the SWG Chairman regarding what input he
wants from SC 22 by the 2003-04-01 due date.  He would like any input on the
future evolution of technologies within the scope of SC 22 (or other
technologies outside of the formal scope of SC 22 and other JTC 1 SC's - but
within JTC 1's).  Additionally, an assessment on what is strategic and what
is not.  If SC 22 NBs and WGs have any input on this matter, please send it
to the SC 22 Secretariat by 2003-03-01 so that a coordinated response on
behalf of SC 22 can be submitted.

ACTION IDENTIFIER:
COM
 
DUE DATE:
2003-03-01
  
DISTRIBUTION:
Text

CROSS REFERENCE:
 
DISTRIBUTION FORM:
Open
 
Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
Matt Deane
ANSI
25 West 43rd Street
New York, NY  10036
Telephone:  (212) 642-4992
Fax:             (212) 840-2298
Email:  [email-masked]

___end of cover page, beginning of document__________________

Resolution 6 - Establishment of a JTC1 SWG for Technology Watch

JTC 1 establishes a SWG for Technology Watch, to assist in its Business
Planning process. 

The terms of reference of this SWG shall be:

	1.	To provide to JTC 1 National Bodies and SCs a yearly status
on the future evolution of ICT technology within the Scope of JTC 1 Terms of
Reference, as well as information on organisations working on those
technologies. This information shall be in the form of a JTC 1 internal
technical report, whose first version is JTC 1 N 6827, to be sent to the JTC
1 Secretariat no latter than three months before the JTC 1 Plenary.

	2.	The SWG shall be chaired by Mr. François Coallier.

	3.	The membership of the SWG shall consist of all of JTC 1 SC
Chairs or their designate.  JTC 1 instructs its secretariat to send a letter
to JTC 1 National Bodies, Liaison Organizations and Recognized JTC 1 PAS
Submitters inviting nominations for participation in the SWG.  JTC 1 noted
with pleasure the commitment of the US, France, Australia, Japan and ECMA to
participate in the SWG.

	4.	The JTC1 SWG for Technology Watch shall work as much as
possible electronically.  A face to face meeting may be organised before a
JTC 1 Plenary.

JTC 1 National Bodies and SCs are requested to provide formal contributions
to the JTC 1 SWG on Technology Watch by 2003-04-01.

Unanimous